TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Arctan ( elt-fld^rea y, elt-fld^rea x ) -> elt-fld^rea

### Description

<shortdoc> The inverse tangent of the series f. </shortdoc>

### Examples

Arctan(-0.5, 0.5); Arctan(0.5, 0.5);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack